<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <gradient
        android:angle="270"
        android:centerColor="@color/clr_gradient2"
        android:endColor="@color/clr_gradient3"
        android:startColor="@color/clr_gradient1"
        android:type="linear" />

</shape>